/* No comment provided by engineer. */
"Delete..." = "Elimina...";

/* No comment provided by engineer. */
"Edit..." = "Modifica...";

/* No comment provided by engineer. */
"New Tag..." = "Nuova Etichetta...";

